// French-Canadian
plupload.addI18n({
    'Select files' : 'SР“В©lectionnez les fichiers',
    'Add files to the upload queue and click the start button.' : 'Ajoutez des fichiers Р“В  la file d\'attente et appuyez sur le bouton dР“В©marrer.',
    'Filename' : 'Nom du fichier',
    'Status' : 'Statut',
    'Size' : 'Taille',
    'Add files' : 'Ajouter Fichiers',
    'Stop current upload' : 'ArrР“Р„ter le tР“В©lР“В©versement actuel',
    'Start uploading queue' : 'DР“В©marrer le tР“В©lР“В©versement',
    'Uploaded %d/%d files': '%d/%d fichiers envoyР“В©s',
    'N/A' : 'Non applicable',
    'Drag files here.' : 'Glisser-dР“В©poser les fichiers ici',
    'File extension error.': 'Erreur d\'extension de fichier',
    'File size error.': 'Erreur de taille de fichier',
    'Init error.': 'Erreur d\'initialisation',
    'HTTP Error.': 'Erreur HTTP',
    'Security error.': 'Erreur de sР“В©curitР“В©',
    'Generic error.': 'Erreur commune',
    'IO error.': 'Erreur E/S',
    'Stop Upload': 'ArrР“Р„ter le tР“В©lР“В©versement',
    'Add Files': 'Ajouter des fichiers',
    'Start upload': 'DР“В©marrer le tР“В©lР“В©versement',
    '%d files queued': '%d fichiers en attente',
    'File: %s':'Fichier: %s',
    'Close':'Fermer',
    'Using runtime:':'Moteur logiciel:',
    'File: %f, size: %s, max file size: %m':'Fichier: %f, poids: %s, poids maximal: %m',
    'Upload element accepts only %d file(s) at a time. Extra files were stripped.':'La file accepte %d fichier(s) Р“В  la fois. Les fichiers en trop sont ignorР“В©s',
    'Upload URL might be wrong or doesn\'t exist':'L\'URL de tР“В©lР“В©versement est erronР“В© ou inexistant',
    'Error: File to large: ':'Fichier trop volumineux: ',
    'Error: Invalid file extension: ':'Extension de fichier invalide: ',
    'File size error.':'Erreur de taile de fichier',
    'File count error.':'Erreur de dР“В©compte des fichiers'    
});